# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libmesode-doc
pkgbase = libmesode
pkgver = 0.10.1-1.0
pkgdesc = Simple, lightweight C library for writing prifanity XMPP client (documentation and samples)
url = https://github.com/boothj5/libmesode
builddate = 1610300113
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2594906
arch = i486
license = GPL3
license = MIT
optdepend = libmesode
makedepend = doxygen
checkdepend = check
